div.alert	{ 
	background: #ff3333;
	color:  #ffffff;
}
div.green_alert	{
	background: #66ff66;
	color: #000000;
	margin-right: 5px;
}
div.in20	{
	text-indent: 20px;
}
div.in20i	{
	text-indent: 20px;
	font-style: italic;
	color: #0000aa;
}
div.in10	{
	text-indent: 10px;
}
div.in20list	{
	margin-left: 20px;
}
div.subcat	{
	margin-left: 15px;
}
a:hover	{
	color: black;
}
.setUrl  	{ 
	background-color: lightyellow;
	margin-left: 1px;
}
.loseUrl	{ 
	background-image: url(none);
}
.setUrlsubcat	{ 
	background-image: url(/page_images/button_bg.jpg);
	margin-left: 15px;
}
.loseUrlsubcat 	{
	background-image: url(none);
	margin-left: 15px;
}



